Why my new installed blender 2.7 interface doesn't has word?

In older version like 2.4 has word but rendering is slow. I need to use the newest version.
Please help me fast. Thanks, I need to use it urgently.
http://sharebin.net/Zpc.png

Install a newer driver for your graphics card.
What are the system specs?

I don’t have any money to upgrade my graphic card :frowning:
i don’t think it’s hardware problem.
Older version such as 2.4 has shows all the words.
if it’s really related to gpu, the coder should have stated the minimum requirement.
but it’s weird, if 2.4 can work, newer version should doesn’t have any problem

I don’t have any money to upgrade my graphic card

You don’t need to buy anything. Go to the manufacturers website and download their latest driver files (most likely in their Support section of their website)

i don’t think it’s hardware problem.
Really ? Usually graphical issues are caused by graphic card issues, usually outdated drivers

but it’s weird, if 2.4 can work, newer version should doesn’t have any problem
Why ?

My Mudbox2015 was also like this and I just installed new drivers like Richard said… and I have no problems now

i have installed the latest driver…

[Why?]
i don’t know… I think we should ask the coder. I don’t have any idea about that…